<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="TANGLE_HULK_TITLE" />
		<FILENAME text="Tangle_Hulk" />
		<ARTID value="81920031" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Mark Zug" />
		<SUB_TYPE metaname="Beast" />
		<CASTING_COST cost="{5}" />
		<CARDNUMBER value="139" />
		<POWER value="5" />
		<TOUGHNESS value="3" />
		<FLAVOURTEXT text="TANGLE_HULK_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="MBS" />
		<RARITY metaname="common" />
		<ACTIVATED_ABILITY tag="TANGLE_HULK_RULE_1" immunity="1" layer="0">
			<COST type="Mana" cost="{2}{G}" />
			<AI_AVAILABILITY behaviour="Regen"/>
			<EFFECT>
				RegenerateThisCard()
			</EFFECT>
		</ACTIVATED_ABILITY>
	</CARD>
</MULTICARDS>
